package com.zkjc.common.mvp.model.entity;

public class CzrkEntity {

    /**
     * code : 200
     * success : true
     * data : {"HH":"002600372","SWRQ":"","SJGSDWMC":"东三家子乡派出所","ZZMMDM":"","HLXDM":"10","SQJCWHMC":"220721208003004","DZMC":"东三家子乡西太平村前三家子屯","ZH_SLSJ":"","GZRYBZ":"","ZH_GXSJ":"","SSSXQ":"220700","XZZ_MLPH":"","CYM":"220700","SLSJ":"20150922104215","ZXRQ":"","YHZGXDM":"22","WFRYBZ":"","SJJZDXX_DZMC":"","XZZ_MLXXDZ":"","XBDM":"1","ZZCS":"","HJDZ_DZMC":"","FWCS":"西太平村","XJGAJG_GAJGMC":"","GZDXBZ":"","HYZKDM":"10","RYZT":"0","SZZWBH":"","ZJXYDM":"00","BMCH":"","CSRQ":"19891005","HJDZ_XZQHDM":"220721","LXDH":"13194372242","GMSFHM":"220721198910054815","XM":"王耀双","ZP":"","SSPCSMC":"","SJJZDDDPCS_ZZJGDM":"","JG_DZMC":""}
     * msg : 操作成功
     */

    private int code;
    private boolean success;
    private DataBean data;
    private String msg;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public DataBean getData() {
        return data;
    }

    public void setData(DataBean data) {
        this.data = data;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public static class DataBean {
        /**
         * HH : 002600372
         * SWRQ :
         * SJGSDWMC : 东三家子乡派出所
         * ZZMMDM :
         * HLXDM : 10
         * SQJCWHMC : 220721208003004
         * DZMC : 东三家子乡西太平村前三家子屯
         * ZH_SLSJ :
         * GZRYBZ :
         * ZH_GXSJ :
         * SSSXQ : 220700
         * XZZ_MLPH :
         * CYM : 220700
         * SLSJ : 20150922104215
         * ZXRQ :
         * YHZGXDM : 22
         * WFRYBZ :
         * SJJZDXX_DZMC :
         * XZZ_MLXXDZ :
         * XBDM : 1
         * ZZCS :
         * HJDZ_DZMC :
         * FWCS : 西太平村
         * XJGAJG_GAJGMC :
         * GZDXBZ :
         * HYZKDM : 10
         * RYZT : 0
         * SZZWBH :
         * ZJXYDM : 00
         * BMCH :
         * CSRQ : 19891005
         * HJDZ_XZQHDM : 220721
         * LXDH : 13194372242
         * GMSFHM : 220721198910054815
         * XM : 王耀双
         * ZP :
         * SSPCSMC :
         * SJJZDDDPCS_ZZJGDM :
         * JG_DZMC :
         */

        private String HH;
        //死亡日期
        private String SWRQ;
        //数据归属单位名称
        private String SJGSDWMC;
        //政治面貌代码
        private String ZZMMDM;
        //户类型代码
        private String HLXDM;
        //所属居（村）民组
        private String SQJCWHMC;
        //地址
        private String DZMC;
        //最后_受理时间
        private String ZH_SLSJ;
        //关注人员标志
        private String GZRYBZ;
        //最后_更新时间
        private String ZH_GXSJ;
        //所属省市县（区）
        private String SSSXQ;
        //现住址_门（楼）牌号
        private String XZZ_MLPH;
        //曾用名
        private String CYM;
        //受理时间
        private String SLSJ;
        //注销日期
        private String ZXRQ;
        //与户主关系代码
        private String YHZGXDM;
        //违法人员标志
        private String WFRYBZ;
        //实际居住地址详址
        private String SJJZDXX_DZMC;
        //现住址_门（楼）详细地址
        private String XZZ_MLXXDZ;
        //性别代码
        private String XBDM;
        //暂住处所
        private String ZZCS;
        //户籍地址名称
        private String HJDZ_DZMC;
        //服务处所
        private String FWCS;
        //县级公安机关名称
        private String XJGAJG_GAJGMC;
        //工作对象标志
        private String GZDXBZ;
        //婚姻状况代码
        private String HYZKDM;
        //人员状态
        private String RYZT;
        //十指指纹编号
        private String SZZWBH;
        //宗教信仰代码
        private String ZJXYDM;
        //别名/绰号
        private String BMCH;
        //
        private String CSRQ;
        //户籍区划
        private String HJDZ_XZQHDM;
        //
        private String LXDH;
        //
        private String GMSFHM;
        //
        private String XM;
        //
        private String ZP;
        //所属派出所名称
        private String SSPCSMC;
        //实际居住地_所属派出所
        private String SJJZDDDPCS_ZZJGDM;
        //籍贯_地址名称
        private String JG_DZMC;

        public String getHH() {
            return HH;
        }

        public void setHH(String HH) {
            this.HH = HH;
        }

        public String getSWRQ() {
            return SWRQ;
        }

        public void setSWRQ(String SWRQ) {
            this.SWRQ = SWRQ;
        }

        public String getSJGSDWMC() {
            return SJGSDWMC;
        }

        public void setSJGSDWMC(String SJGSDWMC) {
            this.SJGSDWMC = SJGSDWMC;
        }

        public String getZZMMDM() {
            return ZZMMDM;
        }

        public void setZZMMDM(String ZZMMDM) {
            this.ZZMMDM = ZZMMDM;
        }

        public String getHLXDM() {
            return HLXDM;
        }

        public void setHLXDM(String HLXDM) {
            this.HLXDM = HLXDM;
        }

        public String getSQJCWHMC() {
            return SQJCWHMC;
        }

        public void setSQJCWHMC(String SQJCWHMC) {
            this.SQJCWHMC = SQJCWHMC;
        }

        public String getDZMC() {
            return DZMC;
        }

        public void setDZMC(String DZMC) {
            this.DZMC = DZMC;
        }

        public String getZH_SLSJ() {
            return ZH_SLSJ;
        }

        public void setZH_SLSJ(String ZH_SLSJ) {
            this.ZH_SLSJ = ZH_SLSJ;
        }

        public String getGZRYBZ() {
            return GZRYBZ;
        }

        public void setGZRYBZ(String GZRYBZ) {
            this.GZRYBZ = GZRYBZ;
        }

        public String getZH_GXSJ() {
            return ZH_GXSJ;
        }

        public void setZH_GXSJ(String ZH_GXSJ) {
            this.ZH_GXSJ = ZH_GXSJ;
        }

        public String getSSSXQ() {
            return SSSXQ;
        }

        public void setSSSXQ(String SSSXQ) {
            this.SSSXQ = SSSXQ;
        }

        public String getXZZ_MLPH() {
            return XZZ_MLPH;
        }

        public void setXZZ_MLPH(String XZZ_MLPH) {
            this.XZZ_MLPH = XZZ_MLPH;
        }

        public String getCYM() {
            return CYM;
        }

        public void setCYM(String CYM) {
            this.CYM = CYM;
        }

        public String getSLSJ() {
            return SLSJ;
        }

        public void setSLSJ(String SLSJ) {
            this.SLSJ = SLSJ;
        }

        public String getZXRQ() {
            return ZXRQ;
        }

        public void setZXRQ(String ZXRQ) {
            this.ZXRQ = ZXRQ;
        }

        public String getYHZGXDM() {
            return YHZGXDM;
        }

        public void setYHZGXDM(String YHZGXDM) {
            this.YHZGXDM = YHZGXDM;
        }

        public String getWFRYBZ() {
            return WFRYBZ;
        }

        public void setWFRYBZ(String WFRYBZ) {
            this.WFRYBZ = WFRYBZ;
        }

        public String getSJJZDXX_DZMC() {
            return SJJZDXX_DZMC;
        }

        public void setSJJZDXX_DZMC(String SJJZDXX_DZMC) {
            this.SJJZDXX_DZMC = SJJZDXX_DZMC;
        }

        public String getXZZ_MLXXDZ() {
            return XZZ_MLXXDZ;
        }

        public void setXZZ_MLXXDZ(String XZZ_MLXXDZ) {
            this.XZZ_MLXXDZ = XZZ_MLXXDZ;
        }

        public String getXBDM() {
            return XBDM;
        }

        public void setXBDM(String XBDM) {
            this.XBDM = XBDM;
        }

        public String getZZCS() {
            return ZZCS;
        }

        public void setZZCS(String ZZCS) {
            this.ZZCS = ZZCS;
        }

        public String getHJDZ_DZMC() {
            return HJDZ_DZMC;
        }

        public void setHJDZ_DZMC(String HJDZ_DZMC) {
            this.HJDZ_DZMC = HJDZ_DZMC;
        }

        public String getFWCS() {
            return FWCS;
        }

        public void setFWCS(String FWCS) {
            this.FWCS = FWCS;
        }

        public String getXJGAJG_GAJGMC() {
            return XJGAJG_GAJGMC;
        }

        public void setXJGAJG_GAJGMC(String XJGAJG_GAJGMC) {
            this.XJGAJG_GAJGMC = XJGAJG_GAJGMC;
        }

        public String getGZDXBZ() {
            return GZDXBZ;
        }

        public void setGZDXBZ(String GZDXBZ) {
            this.GZDXBZ = GZDXBZ;
        }

        public String getHYZKDM() {
            return HYZKDM;
        }

        public void setHYZKDM(String HYZKDM) {
            this.HYZKDM = HYZKDM;
        }

        public String getRYZT() {
            return RYZT;
        }

        public void setRYZT(String RYZT) {
            this.RYZT = RYZT;
        }

        public String getSZZWBH() {
            return SZZWBH;
        }

        public void setSZZWBH(String SZZWBH) {
            this.SZZWBH = SZZWBH;
        }

        public String getZJXYDM() {
            return ZJXYDM;
        }

        public void setZJXYDM(String ZJXYDM) {
            this.ZJXYDM = ZJXYDM;
        }

        public String getBMCH() {
            return BMCH;
        }

        public void setBMCH(String BMCH) {
            this.BMCH = BMCH;
        }

        public String getCSRQ() {
            return CSRQ;
        }

        public void setCSRQ(String CSRQ) {
            this.CSRQ = CSRQ;
        }

        public String getHJDZ_XZQHDM() {
            return HJDZ_XZQHDM;
        }

        public void setHJDZ_XZQHDM(String HJDZ_XZQHDM) {
            this.HJDZ_XZQHDM = HJDZ_XZQHDM;
        }

        public String getLXDH() {
            return LXDH;
        }

        public void setLXDH(String LXDH) {
            this.LXDH = LXDH;
        }

        public String getGMSFHM() {
            return GMSFHM;
        }

        public void setGMSFHM(String GMSFHM) {
            this.GMSFHM = GMSFHM;
        }

        public String getXM() {
            return XM;
        }

        public void setXM(String XM) {
            this.XM = XM;
        }

        public String getZP() {
            return ZP;
        }

        public void setZP(String ZP) {
            this.ZP = ZP;
        }

        public String getSSPCSMC() {
            return SSPCSMC;
        }

        public void setSSPCSMC(String SSPCSMC) {
            this.SSPCSMC = SSPCSMC;
        }

        public String getSJJZDDDPCS_ZZJGDM() {
            return SJJZDDDPCS_ZZJGDM;
        }

        public void setSJJZDDDPCS_ZZJGDM(String SJJZDDDPCS_ZZJGDM) {
            this.SJJZDDDPCS_ZZJGDM = SJJZDDDPCS_ZZJGDM;
        }

        public String getJG_DZMC() {
            return JG_DZMC;
        }

        public void setJG_DZMC(String JG_DZMC) {
            this.JG_DZMC = JG_DZMC;
        }
    }
}
